CVE-2014-6164

MEDIUM

Description

IBM WebSphere Application Server 8.0.x before 8.0.0.10 and 8.5.x before 8.5.5.4 allows remote attackers to spoof OpenID and OpenID Connect cookies, and consequently obtain sensitive information, via a crafted URL.

References

http://www-01.ibm.com/support/docview.wss?uid=swg1PI23430

http://www-01.ibm.com/support/docview.wss?uid=swg21690185

https://exchange.xforce.ibmcloud.com/vulnerabilities/97713

Details

Source: MITRE

Published: 2014-12-18

Updated: 2017-09-08

Type: CWE-200

Risk Information

CVSS v2.0

Base Score: 5

Vector: (AV:N/AC:L/Au:N/C:P/I:N/A:N)

Impact Score: 2.9

Exploitability Score: 10

Severity: MEDIUM